# This file is auto-generated during the composer install
parameters:
    database_host: bw39286-002.privatesql
    database_port: 35121
    database_name: cnfce_db
    database_user: AppUser
    database_password: AppUser21
    mailer_transport: smtp
    mailer_host: null
    mailer_user: null
    mailer_password: null
    mailer_port: null
    from_mail: support@cnfce.org
    secret: ThisTokenIsNotSoSecretChangeIt
